Subject: Re: [EDUC] La Hadopi a démarré sa comm'
From: david96 <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jun 2013 16:22:22 +0200
List-Id: <educ.april.org>

Bonjour,

Merci pour cette info.

Hé bé ! Le formatage est en route : « Hé ! Ducon (éducons) : vive la 
société de consommation, vive le pognon et mort aux dissidents. »
J'aimerai bien savoir qui se cache derrière XXX ;-)

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

Le 10/06/2013 16:07, Louis-Maurice De Sousa a écrit :
> Pour info…
>
> ***********************************************
>     Voici un mail envoyé aux personnes en charge de la vie lycéenne 
> dans les rectorats, proposant d'animer des ateliers sur la propriété 
> intellectuelle en direction des profs et élèves.
>
>     -----------------------------------
>
>     Madame la déléguée,
>
>     Hier, mercredi 5 juin, l'Assemblée nationale a adopté 
> définitivement le projet de loi d'orientation et de programmation pour 
> la refondation de l'école de la République.
>     Ce texte est porteur d'un formidable élan pour le numérique à 
> l'école.
>
>     Il modifie notamment la rédaction de l'article L. 312-9 du code de 
> l'éducation qui prévoit désormais que la formation à l'utilisation des 
> outils et des ressources numériques "comporte une sensibilisation aux 
> droits et aux devoirs liés à l'usage de l'internet et des réseaux, 
> dont la protection de la vie privée et le respect de la propriété 
> intellectuelle".
>     Il précise également que la prise en compte du numérique sera 
> inscrite dans les plans académiques et nationaux de formation des 
> enseignants et des corps d'inspection et d'encadrement.
>
>     Dans ce contexte, l’Hadopi souhaite contribuer à l’information et 
> à la sensibilisation de la communauté éducative et des élèves au droit 
> d’auteur et à la création artistique.
>
>     Aussi, nous vous proposons d'animer au sein de votre académie un 
> atelier de sensibilisation à l'attention des enseignants, référents 
> TICE, documentalistes et personnel d'encadrement. Ces ateliers sont 
> composés de différents modules pédagogiques qui visent à apporter à la 
> communauté éducative un éclairage clair et précis sur des enjeux 
> relatifs au droit d’auteur, à la création artistique et aux usages 
> responsables sur Internet mais aussi à répondre à des questions 
> concrètes auxquelles les enseignants sont confrontés dans le cadre de 
> leurs enseignements. Si ce projet vous paraît utile, nous vous 
> proposerons de choisir parmi les 10 modules que nous proposons ceux 
> qui paraissent le plus adaptés aux besoins dans votre académie.
>
>     Par ailleurs, nous vous proposons également d'animer un atelier 
> d'information destiné aux élèves de collège / lycée, avec la 
> possibilité éventuelle d'inviter un artiste à présenter son métier et 
> la chaine de création artistique.
>
>     Je me tiens à votre entière disposition pour vous apporter tout 
> renseignement complémentaire et vous prie, Madame la déléguée, 
> d'agréer l'expression de mes salutations distinguées.
>
>     XXX
>
>     ---------------------------
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ